.m-menu-container {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  height: 100%;
  background-color: $main-dark;
  margin: 0;
  color: $text-color;
  display: flex;
  justify-content: space-between;
  padding: 1rem;

  @include fromMin($medium) {
    display: inline-block;
    text-align: center;
	}
}

.m-menu-nav {
  box-sizing: border-box;
  z-index: 1000;
  width: 100%;
  position: fixed;
  top: 0;
  left: -100vw;
  bottom: 0;
  padding: 1rem;
  padding-top: 60px;
  height: 100vh;
  background-color: $primary-dark;
  transition: left 1s ease;

  @include fromMin($medium) {
    position: static;
    margin-top: 0;
    padding: 0;
    background-color: transparent;
	}

}

.m-menu-nav__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 0;
  width: 100%;
  padding: 0;

  @include fromMin($medium) {
    display: inline-block;
    list-style: none;
    margin: 2rem 0;
    padding: 0;

  }
}

.static-menu{
  position: fixed;
  right: 20px;
  z-index: 10000;
}

.menu-icon {
  display: block;

  @include fromMin($medium) {
    display: none;

  }
}

.open {
  left: 0;
}
